=== debian/changelog ===
organize (1.10.1-1) unstable; urgency=medium

  * Initial release. (Closes: #989639)

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 04 Jun 2021 16:42:43 +0200
