=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

%:
	dh $@ --with python3

override_dh_auto_build:
	dh_auto_build
	cd docs && HOME=/tmp make man

override_dh_auto_clean:
	rm -fr docs/_build organize/filters/__pycache__ \
		organize/__pycache__ organize/actions/__pycache__
	dh_auto_clean
