## organize 2.3.0

=== debian/changelog ===
organize (2.3.0-1) unstable; urgency=medium

  * Update to new upstream version 2.3.0.

 -- Frédéric Bonnard <frediz@debian.org>  Mon, 08 Aug 2022 14:23:15 +0200

organize (2.2.0-1) unstable; urgency=medium

  * Update to new upstream version 2.2.0.
  * Update packaging for 2.2.0
  * Bump Standards-Version to 4.6.1.0
  * Update d/copyright
  * Add man page generation with click-man
  * Add upstream metadata to debian/

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 05 Aug 2022 17:03:31 +0200
