=== debian/control ===
Source: organize
Maintainer: Frédéric Bonnard <frediz@debian.org>
Section: utils
Priority: optional
Build-Depends: click-man,
               debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-exifread,
               python3-fs,
               python3-jinja2,
               python3-poetry-core,
               python3-rich,
               python3-schema,
               python3-simplematch,
               python3-yaml
Rules-Requires-Root: no
Standards-Version: 4.6.1.0
Homepage: https://github.com/tfeldmann/organize
Vcs-Git: https://salsa.debian.org/debian/organize.git
Vcs-Browser: https://salsa.debian.org/debian/organize

Package: organize
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: File management automation tool
 organize is a command line utility to automate file organization tasks.
 A list of folders containing files to organize are provided in a
 configuration file.
 A list of filters can be applied to those files : filtering can be done by
 file extension, last modified date, regular expressions and many more.
 And a list of actions will be applied to the filtered files : they can
 put them into the trash, move them into another folder and many more.
