=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export PYBUILD_AFTER_BUILD=PYTHONPATH={build_dir} HOME=/tmp click-man --target $(CURDIR) organize

%:
	dh $@ --with python3 --buildsystem=pybuild
