## organize 2.4.0

=== debian/changelog ===
organize (2.4.0-1) unstable; urgency=medium

  * Update to new upstream version 2.4.0.
  * Update d/copyright detail
  * Add upstream testing
  * Add documentation

 -- Frédéric Bonnard <frediz@debian.org>  Mon, 09 Jan 2023 15:02:46 +0100
