=== debian/control ===
--- 
+++ 
@@ -11,8 +11,10 @@
                python3-fs,
                python3-jinja2,
                python3-poetry-core,
+               python3-pytest,
                python3-rich,
                python3-schema,
+               python3-send2trash,
                python3-simplematch,
                python3-yaml
 Rules-Requires-Root: no
