=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export PYBUILD_AFTER_BUILD=PYTHONPATH={build_dir} HOME=/tmp click-man --target $(CURDIR) organize
# test_filecontent needs textract lib which is not in debian, but organize can work without it
# test_trash seems to fail in a sbuild environment
export PYBUILD_TEST_ARGS=-k 'not test_filecontent and not test_trash'
export PYBUILD_BEFORE_TEST=cp -R {dir}/docs {build_dir}
export PYBUILD_AFTER_TEST=rm -fr {build_dir}/docs

%:
	dh $@ --with python3 --buildsystem=pybuild
