=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%organize-$1.tar.gz%" \
    https://github.com/tfeldmann/organize/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
