## organize 3.3.0

=== debian/changelog ===
organize (3.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 3.3.0
  * d/control: Update for new upstream from pyproject.toml (Closes: #1080883, #1082579)
  * d/rules: Modernize for new upstream release
  * d/control: Bump S-V to 4.7.3; drop priority: optional and RRR
  * Drop d/manpages, d/clean; the package only has documentation now

 -- Matthias Geiger <werdahias@debian.org>  Fri, 02 Jan 2026 13:40:52 +0100
