=== debian/control ===
Source: organize
Maintainer: Frédéric Bonnard <frediz@debian.org>
Section: utils
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 pybuild-plugin-pyproject,
 python3-poetry-core,
 python3-arrow (>= 1.3.0-~~),
 python3-docopt-ng (>= 0.9.0-~~),
#python3-docx2txt (>= 0.8-~~),
 python3-exifread (>= 2.3.2-~~),
#check if this newer exif works
 python3-jinja2 (>= 3.1.2-~~),
 python3-natsort (>= 8.4.0-~~),
# should be 20231228
 python3-pdfminer,
 python3-platformdirs (>= 4.0.0-~~),
 python3-pydantic (>= 2.3.0-~~),
 python3-yaml (>= 6.0.0-~~),
 python3-rich (>= 13.4.2-~~),
 python3-send2trash (>= 1.8.2-~~),
# needs 1.4
 python3-simplematch (>= 1.3-~~),
 mkdocs (>= 1.5.3-~~) <!nodoc>,
 mkdocs-autorefs (>= 0.5.0-~~) <!nodoc>,
 mkdocs-include-markdown-plugin (>= 6.0.4-~~) <!nodoc>,
 mkdocstrings (>= 0.24.0-~~) <!nodoc>,
 python3-markupsafe (>= 2.0.1-~~) <!nodoc>,
 python3-coverage (>= 7.2.0-~~) <!nocheck>,
 python3-mypy (>= 1.4.0-~~) <!nocheck>,
 python3-pyfakefs (>= 5.3.1-~~) <!nocheck>,
 python3-pytest (>= 8.0.0-~~) <!nocheck>,
 python3-pytest-cov (>= 4.1.0-~~) <!nocheck>,
 python3-requests (>= 2.31.0-~~) <!nocheck>,
# python3-ruff (>= 0.8.0-~~) <!nocheck>,
# python3-types-pyyaml <!nocheck>
Standards-Version: 4.7.3
Homepage: https://github.com/tfeldmann/organize
Vcs-Git: https://salsa.debian.org/debian/organize.git
Vcs-Browser: https://salsa.debian.org/debian/organize

Package: organize
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: File management automation tool
 organize is a command line utility to automate file organization tasks.
 A list of folders containing files to organize are provided in a
 configuration file.
 A list of filters can be applied to those files : filtering can be done by
 file extension, last modified date, regular expressions and many more.
 And a list of actions will be applied to the filtered files : they can
 put them into the trash, move them into another folder and many more.
