=== debian/rules ===
#!/usr/bin/make -f

# Needed to make tests pass
export PYBUILD_BEFORE_TEST=cp -R {dir}/docs {build_dir}
export PYBUILD_AFTER_TEST=rm -fr {build_dir}/docs

%:
	dh $@ --buildsystem=pybuild
